Bug 1736167 - neurord: FTBFS in Fedora rawhide/f31
Summary: neurord: FTBFS in Fedora rawhide/f31
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: neurord
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Zbigniew Jędrzejewski-Szmek
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 1735866
Blocks: F31FTBFS 1732841
TreeView+ depends on / blocked
 
Reported: 2019-08-01 14:58 UTC by Fedora Release Engineering
Modified: 2019-08-05 22:26 UTC (History)
2 users (show)

Fixed In Version: neurord-3.2.2-5.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-03 12:14:31 UTC
Type: ---


Attachments (Terms of Use)
build.log (1.19 KB, text/plain)
2019-08-01 14:58 UTC, Fedora Release Engineering
no flags Details
root.log (32.00 KB, text/plain)
2019-08-01 14:58 UTC, Fedora Release Engineering
no flags Details
state.log (473 bytes, text/plain)
2019-08-01 14:58 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2019-08-01 14:58:01 UTC
neurord failed to build from source in Fedora rawhide/f31

https://koji.fedoraproject.org/koji/taskinfo?taskID=36635729


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_31_Mass_Rebuild
Please fix neurord at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
neurord will be orphaned. Before branching of Fedora 32,
neurord will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2019-08-01 14:58:03 UTC
Created attachment 1597897 [details]
build.log

Comment 2 Fedora Release Engineering 2019-08-01 14:58:05 UTC
Created attachment 1597898 [details]
root.log

file root.log too big, will only attach last 32768 bytes

Comment 3 Fedora Release Engineering 2019-08-01 14:58:07 UTC
Created attachment 1597899 [details]
state.log

Comment 4 Zbigniew Jędrzejewski-Szmek 2019-08-03 12:14:31 UTC
Built in rawhide.


Note You need to log in before you can comment on or make changes to this bug.